/**************
Add more CSS
***************/ 
#top_site {
  background: none repeat scroll 0 0 #fff;
  float: left;
  min-height: 110px;
  position: relative;
  width: 100%;
  z-index: 9999;
}
.fixed-header-scroll #header { 
 

}
.dark-header #header { 
  position: fixed;
}
.top_sitepdd {
  margin: 0 auto;
  max-width: 1200px;
  width: 90%;
}
a.bnthouzz:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.top-boxed {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.top_sitepdd #logo-container {
	padding-top: 18px;
}
.logo_actived #logo-container{
	 
}
.fixed-header-scroll  .logo_actived #logo-container{
	display: block!important;
}
.phone-no img {
  padding-left: 8px;
  padding-right: 7px;
  width: 33px;
}
.phone-no {
  color: #000;
  float: right;
  font-family: 'PTSans-Bold';
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
  padding: 10px  0 0;
  text-align: right;
  white-space: nowrap;
}
.phone-no a {
  color: #000;
}
.phone-no a:hover {
  color: #000;
  text-decoration: underline;
}
#top_site .col {
  margin-bottom: 0; 
}
#top_site .col-fehead { 
  padding-top: 32px;
}
#top_site .header-middle a.fblike .really_simple_share_button{ 
	margin-top: 3px;
}
#top_site .header-middle a {
  float: left;
  margin-left: 19px;
}

.contact-container {
  display: flex;
}
.contact-content-container {
  width: 75%;
}
.contact-form-container {
  width: 25%;
}
/******************/

#featured_icons .featured_icons_row {
  padding: 9px 0;
  overflow: hidden;
}
#featured_icons {
  background: url("images/slider_bottom_logo_bg.png") repeat scroll left center rgba(0, 0, 0, 0);
  clear: both;
  height: auto;
  margin-top: -72px;
  opacity: 1;
  position: relative;
  width: 100%;
  z-index: 9;
  overflow: hidden;
}

#featured_icons  .home-logo-bottom img {
  margin: 9px 10px;
}
#featured_icons .home-logo-bottom {
  display: inline-block;
  float: left;
  padding: 7px 0 6px;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
#fix_header {
  float: left;
  width: 100%;
  padding: 0!important;
}

/*************/
#_form_1012 ._form ._field input[type="text"], #_form_1012._form ._field input[type="email"]{
	padding:7px 4px;
}
#_form_1012 ._form {
  padding: 19px;
}
#_form_1012 {
	background: none repeat scroll 0 0 #fff;
	border: 4px solid #535353; 
	width: 265px; 
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
}
/************/
.header-houzz a .really_simple_share div{
	width: auto;
}
.header-houzz a .really_simple_share{
	clear: none!important;
}
.header-houzz a.bnthouzz img {
  width: 120px;
}
.header-houzz a.fblike {
  margin-left: 6px;
  margin-top: 3px;
  width: 83px;
}
.header-houzz a {
  display: inline;
  float: left;
}
.header-houzz {
  float: left;
  padding-top: 14px;
}

.phone-no-wrap{ 
}
.header-right .phone-no-wrap, .header-right .navigation-container, .header-right .header-houzz {
  display: inline;
}
/*
 *
 * Flickity Styling
 *
 */
/* external css: flickity.css */

.gallery {
  height: 100%;
  background: #FAFAFA;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  position: relative;
  overflow: hidden;
  padding-bottom: 20%;
}
.gallery .flickity-viewport {
  position: absolute;
  width: 100%;
  height: 100% !important;
}
.gallery.is-hidden {
  display: none;
}

.gallery.flickity-enabled {
  opacity: 1;
}

.gallery-cell {
  width: 20%;
  max-width: 640px;
  height: 100%;
}

/* cell number */
/*
.gallery-cell:before {
  display: block;
  text-align: center;
  line-height: 460px;
  font-size: 80px;
  color: white;
}
*/
.gallery-cell-image {
  min-height: 100%;
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.flickity-prev-next-button.next, .flickity-prev-next-button.next:active, .flickity-prev-next-button.previous, .flickity-prev-next-button.previous:active {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  bottom: initial;
  width: 0;
  height: 0;
  padding: 20px 20px
}
.flickity-prev-next-button.next, .flickity-prev-next-button.next:active {
  right: 1%;
}
.flickity-prev-next-button.previous, .flickity-prev-next-button.previous:active {
  left: 1%;
}
@media screen and (max-width:889px) {
  .gallery-cell {
    height: 400px;
  }
}
@media screen and (max-width:768px) {
  .gallery-cell {
    height: 375px;
  }
  #content-container .section-full-width .section-boxed {
    margin: 45px auto;
  }
}
@media screen and (max-width:550px) {
  .gallery-cell {
    width: 100%;
  }
  .flickity-prev-next-button.next, .flickity-prev-next-button.next:active {
    top: 65%;
  }
.flickity-prev-next-button.previous, .flickity-prev-next-button.previous:active {
    top: 65%;
  }
}

/*
 *
 * Optimising Edits 2017
 *
 */
 /****************************************
 * Slider Styling
****************************************/
#fullscreen-slider-container .slider-content {
  width: 100%;
  max-width: 1200px;
  position: absolute;
  left: 50%;
  top: 75%;
  transform: translate(-50%, -75%);
  background-color: rgba(255,255,255,0.6);
  text-align: center;
  margin: 0 auto;
  z-index: 10;
}
#fullscreen-slider-container .slider-content h1 {
  display: block;
  font-weight: bold;
  font-size: 40px;
  text-transform: uppercase;
  letter-spacing: normal;
  line-height: 1.3em;
  color: #000000;
  margin: auto;
  margin-bottom: 0;
}
#fullscreen-slider-container .slider-content h1:after {
  content: "";
  width: 62%;
  display: block;
  height: 2px;
  background-color: #0090ff;
  margin: auto;
  margin-top: 4px;
  margin-bottom: 0;
}
#fullscreen-slider-container .slider-content h2 {
  color: #000000;
  font-size: 20px;
  line-height: 1.3em;
  margin: auto;
  margin-bottom: 6px;
  padding-top: 0;
}
#fullscreen-slider-container .slider-content a {
  display: inline-block;
  background-color: #0090ff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #0090ff;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  letter-spacing: 1px;
  vertical-align: middle;
  -webkit-appearance: none;
  margin: 0 0 22px 0;
  padding: 12px 25px;
  transition: all .3s ease-in;
}
#fullscreen-slider-container .slider-content a:hover {
  background-color: transparent;
  color: #0090ff;
  transition: all .3s ease-in;
}

#slides {
  opacity: 0;
  transition: opacity .3s ease-in;
}
#slides .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 15px 10px;
  opacity: 0.5;
  z-index: 50;
}
#slides .slick-arrow:hover, #slides .slick-arrow:focus, #slides .slick-arrow:active {
  bottom: unset;
  opacity: 1;
  padding: 15px 10px;
}
#slides .slick-arrow.slick-prev {
  left: 1%;
}
#slides .slick-arrow.slick-next {
  right: 1%;
}

#slides.slick-initialized {
  opacity: 1;
  transition: opacity .3s ease-in;
}
@media (min-width: 768px) and (max-width: 1000px) {
  #fullscreen-slider-container {
    margin-top: 104px;
  }
}
@media (max-width: 767px) {
  .dark-header #header {
    position: relative;
  }
}
@media (max-width: 768px) {
  #fullscreen-slider-container .slider-content {
    position: relative;
    background: white;
    top: 0;
    left: 0;
    transform: none;
  }
  #fullscreen-slider-container .slider-content h1 {
    font-size: 30px;
    padding-right: 15px;
    padding-left: 15px;
  }
  #fullscreen-slider-container .slider-content h2 {
    font-size: 20px;
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 768px) and (max-height: 575px) {
  #fullscreen-slider-container .slider-content {
    position: relative;
    background: white;
    top: 0;
    left: 0;
    transform: none;
  }
}
@media (max-width: 575px) {
  #fullscreen-slider-container {
    /*display: none;*/
  }
}
#fullscreen-slider-container .slick-slide {
  width: 100%;
  height: calc(100vh - 104px);
  /*max-height: 900px;*/
  position: relative;
  overflow: hidden;
}
#fullscreen-slider-container .slide-img {
  width: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.header-wrapper #header {
  width: 100%;
  padding: 0;
}
.opt-header-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: .5rem 1rem;
}
.navbar-brand {
  max-width: 250px;
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}
.navbar-brand img {
  max-width: 100%;
}
.opt-phone-no a {
  font-family: 'PTSans-Bold';
  background-color: #0090ff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #0090ff;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  letter-spacing: 1px;
  vertical-align: middle;
  -webkit-appearance: none;
  margin: 0 0 22px 0;
  padding: 12px 15px;
  transition: all .3s ease-in;
}
.opt-phone-no a i,
.opt-phone-no a svg {
  margin-right: 5px;
}
.opt-phone-no a:hover {
  background-color: transparent;
  color: #0090ff;
  transition: all .3s ease-in;
}

}
.opt-phone-no img {
  width: 30px;
  vertical-align: text-bottom;
}
@media (max-width: 1000px) {
 .mob-nav-menu {
  left: 5%;
 }
}
@media (max-width: 991px) {
  .nivo-slider {
    height: 100vh !important;
    max-height: 650px !important;
    overflow: hidden !important;
  }
  .nivo-slider img {
    width: auto !important;
    height: auto !important;
    min-width: 100% !important;
    min-height: 100% !important;
    position: relative !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%,-50%) !important;
  }
}
@media (max-width: 767px) {
  #slider-container, #featured_icons {
    display: none;
  }
  #content-container .section-front-content .section-boxed {
    margin-top: 20px;
  }
  .fixed-header .header-wrapper {
    padding-bottom: 20px;
  }
}
@media (max-width: 600px) {
  .opt-header-container {
    display: block;
  }
  .navbar-brand {
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    padding: 0;
  }
  .opt-phone-no {
    width: 70%;
    display: inline-block;
    padding: 1px 0 15px 0;
    float: none;
    /*text-align: center;*/
  }
  .opt-phone-no a {
    padding: 8px 8px;
  }
  .navbar-brand img {
    width: 65%;
  }
  .mobile-nav {
    width: 29%;
    display: inline-block;
    padding: 5px 0;
    text-align: right;
    float: none;
    margin: 0;
  }
  .mob-nav-btn {
    display: inline;
  }
  #instafeed {
    display: none;
  }
}
@media (max-width: 285px) {
  .opt-phone-no {
    width: 100%;
    display: block;
    text-align: center;
    float: none;
  }
  .mobile-nav {
    width: 100%;
    display: block;
    text-align: right;
    float: none;
    margin: 10px 0;
  }
}
div.section-boxed div#nf-form-3-cont {
  width: 75%;
}
.home input[type=text], .home input[type=tel], .home textarea, .home input[type=email], .home select {
    border: none;
    background: #fff;
    border-bottom: 3px solid #D1D1D1;
    border-radius: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: 100;
}
.home select {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;

}
.home nf-field {
  float: left;
  width: 50%;
  padding: 10px 20px;
}
.home .submit-container {
  float: right;
}
.home #nf-form-3-cont ::-webkit-input-placeholder, .home #nf-form-3-cont ::-moz-placeholder, .home #nf-form-3-cont :-ms-input-placeholder, .home #nf-form-3-cont :-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.home input[type=text]:active,.home input[type=text]:focus, .home input[type=tel]:active, .home input[type=tel]:focus, .home textarea:active, .home textarea:focus, .home input[type=email]:active, .home input[type=email]:focus {
  border-bottom-color: #0090ff;
  box-shadow: none;
}

.home #content-container .section-full-width.section-custom .section-boxed {
  width: 100%;
  max-width: 100%;
  margin: 70px 0 0 0;
  padding-right: 0;
  padding-left: 0;
}
.home .pg-item {
  text-align: center;
}
.home .pg-item h2 {
  color: #333332;
}
.home .pg-item .pg-info {
  background-color: #ffffff;
}
.field-wrap textarea {
  max-width: 100%;
}
.contact-iframe {
  width: 100%;
  margin-bottom: 20px;
}